Recent outbox rows of an alert channel
Recent outbox rows of an alert channel
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
id*stringlimit?integerPage size (default 50, at most 200)
Range
1 <= value <= 200Default
50OK
application/json- response
data*array<>curl -X GET 'https://staqly.example.com/v1/alerts/string/deliveries'{ "data": [ { "id": "string", "channel_id": "string", "event_id": "string", "event_type": "string", "post_id": "string", "status": "pending", "attempts": 0, "next_attempt_at": "2019-08-24T14:15:22Z", "last_error": "string", "sent_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ]}